Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-8011351

Blocked dialog in expired case should not use the term jre

    XMLWordPrintable

    Details

    • Subcomponent:
    • Introduced In Version:
    • Resolved In Build:
      b01

      Backports

        Description

        This is an end user facing dialog and thus should not use abbreviations like "JRE". Instead the text should read:
        "Your security settings have blocked an application from running with an insecure or expired version of Java."

        Note that Java should be capitalized.

          Attachments

            Issue Links

              Activity

                People

                Assignee:
                mhowe Mark Howe (Inactive)
                Reporter:
                jmhoffma Jeff Hoffman
                Votes:
                0 Vote for this issue
                Watchers:
                7 Start watching this issue

                  Dates

                  Created:
                  Updated:
                  Resolved: